Vulnerabilidad crítica en Adobe Flash Player

Adobe ha comunicado la existencia de una vulnerabilidad crítica en Adobe Flash Player.

Por si esto ya no fuera suficientemente preocupante por sí mismo, reconocen el hecho de que la vulnerabilidad está siendo utilizada en estos mismos momentos para realizar ataques (aunque con alcance limitado) y que la solución no podrá estar disponible antes del 21 de marzo.

La explotación de la vulnerabilidad detectada está siendo aprovechada mediante archivos Flash incrustados en hojas de cálculo Excel, añadidas a su vez como archivo adjunto a un correo electrónico.

Los productos afectados son:

  • Adobe Flash Player 10.2.152.33 y anteriores para Windows, Macintosh, Linux y Solaris
  • Adobe Flash Player 10.2.154.13 y anteriores para Chrome
  • Adobe Flash Player versiones anteriores a 101.106.16 para Android
  • Componente authplay.dll que se incluye con Adobe Reader y Acrobat X (10.0.1) y ver. anteriores 10.xy 9.x tanto para Windows como para Mac.

Como siempre precaución mientras no salga el parche. Si recibís un correo electrónico no esperado con una hoja de Excel como adjunto, directamente borradlo. De momento no existe constancia de que la vulnerabilidad afecte a Reader ni a Acrobat.

Vía: Blog Adobe

Compartir en Google Plus

Acerca de Jorge Autor

  • WordPress Comentarios
  • Facebook Comentarios